<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<?xml-stylesheet href="famille.xsl" type="text/xsl"?><HF_DOCUMENT>
	<Data>
		<FAM_ID>1</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Biscottes</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>2</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Biscuiterie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>3</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Cafés sélectionnés</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>4</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Petit déjeuner</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>5</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Infusions</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>6</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Chocolats</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>7</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Confiserie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>8</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Desserts</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>9</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Féculents, chips</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>10</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Pâtes</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>11</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Riz</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>12</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Potages et bouillons</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>13</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Condiments et sauces</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>14</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Epices</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>15</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Sels</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>16</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Huiles</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>17</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Vinaigres</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>18</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Sucres</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>19</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Confitures</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>20</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Conserves de légumes</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>21</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Conserves de poissons</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>22</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Conserves de viandes</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>23</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Plats cuisinés</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>24</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Produits pour enfants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>25</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Produits diététiques</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>26</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Produits pour animaux</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>27</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Produits apéritif</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>28</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Produits exotiques</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>29</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Boissons non alcoolisées</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>30</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Bières</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>31</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Eaux minérales</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>32</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Vins courants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>33</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Vins supérieurs</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>34</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Vins mousseux</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>35</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Apéritifs</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>36</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Alcools</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>37</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Légumes</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>38</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Pain et viennoiserie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>39</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Surgelés</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>40</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Crèmerie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>41</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Charcuterie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>42</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Lavage</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>43</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Droguerie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>44</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Beauté</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>45</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Hygiène</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>46</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Bas et collants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>47</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Chaussures</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>48</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Confection enfant</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>49</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Enfant</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>50</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Sous-vêtements enfants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>51</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Chaussettes</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>52</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Linge de maison</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>53</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Confection femme</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>54</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Lingerie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>55</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Confection homme</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>56</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Sous-vêtements homme</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>57</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Accessoires et fantaisie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>58</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Balais et brosses</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>59</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Vaisselle/Articles de ménage</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>60</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Eléctroménager</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>61</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Petit électroménager</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>62</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Verrerie/Bocaux</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>63</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Jardinage</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>64</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Bricolage</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>65</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Mobilier et décoration</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>66</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Eclairage</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>67</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Papeterie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>68</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Jeux et jouets</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>69</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Maroquinerie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>70</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Images et son</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>71</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Véhicules et accessoires</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>72</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Puériculture</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>73</FAM_ID>
		<RAY_ID>7</RAY_ID>
		<FAM_NOM>Animalerie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>74</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Cidres</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>75</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Thés</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>76</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Champagnes</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>77</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Sodas</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>78</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Jus de fruits</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>79</FAM_ID>
		<RAY_ID>2</RAY_ID>
		<FAM_NOM>Sirops</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>80</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Salades</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>81</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Pizzas</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>82</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Poissons</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>83</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Crustacés</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>84</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Fruits</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>85</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Lait</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>87</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Beurre</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>88</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Sandwichs</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>89</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Patisserie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>90</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Glaces</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>91</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Lessives</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>92</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Assouplissants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>93</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Détachants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>94</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Anti-calcaire</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>95</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Produits vaisselle</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>96</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Teintures</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>97</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Désodorisants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>98</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Cires</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>99</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Produits à récurer</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>100</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Cirages</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>101</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Produits WC</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>102</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Javel</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>103</FAM_ID>
		<RAY_ID>4</RAY_ID>
		<FAM_NOM>Eponges</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>104</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Shampoings</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>105</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Protection solaire</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>106</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Déodorant</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>107</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Rasage</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>108</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Soin dentaire</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>109</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Gels douche</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>110</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Colorants cheveux</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>111</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Savons</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>112</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Démaquillants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>113</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Parfums</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>114</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Gels coiffants</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>115</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Pansements</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>116</FAM_ID>
		<RAY_ID>5</RAY_ID>
		<FAM_NOM>Mouchoirs</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>117</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Literie</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>118</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Sous-vêtements femme</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>119</FAM_ID>
		<RAY_ID>6</RAY_ID>
		<FAM_NOM>Gymnastique</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>120</FAM_ID>
		<RAY_ID>8</RAY_ID>
		<FAM_NOM>Pièces détachées</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>121</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Farine</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>122</FAM_ID>
		<RAY_ID>9</RAY_ID>
		<FAM_NOM>A Voir</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>123</FAM_ID>
		<RAY_ID>9</RAY_ID>
		<FAM_NOM>A Supprimer</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>124</FAM_ID>
		<RAY_ID>1</RAY_ID>
		<FAM_NOM>Légumes Secs</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>125</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Oeufs</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
	<Data>
		<FAM_ID>126</FAM_ID>
		<RAY_ID>3</RAY_ID>
		<FAM_NOM>Viandes</FAM_NOM>
		<FAM_Envente>1</FAM_Envente>
	</Data>
</HF_DOCUMENT>
